#
# Table structure for table `admins`
#

DROP TABLE IF EXISTS admins;
CREATE TABLE admins (
  userID int(10) unsigned NOT NULL auto_increment,
  userLogin varchar(10) NOT NULL default '',
  userPassword varchar(255) NOT NULL default '',
  PRIMARY KEY  (userID)
) TYPE=MyISAM;

#
# Dumping data for table `admins`
#

INSERT INTO admins VALUES (1, 'admin', 'admin');
# --------------------------------------------------------

#
# Table structure for table `ads_boxes`
#

DROP TABLE IF EXISTS ads_boxes;
CREATE TABLE ads_boxes (
  adID int(10) unsigned NOT NULL auto_increment,
  adPlacement enum('top','side','bottom') default NULL,
  adSkin blob,
  adSearchUrl text,
  adXmlParse text,
  adActive tinyint(1) default NULL,
  adDisplayCount int(11) default NULL,
  adgSkin blob,
  PRIMARY KEY  (adID)
) TYPE=MyISAM;

#
# Dumping data for table `ads_boxes`
#

INSERT INTO ads_boxes VALUES (1, 'top', '<table width="100%" border="0">\r\n<tr>\r\n<td valign="top">\r\n<b><a href="{ad_uri}" target="_top" style="COLOR: #0066cc;font-size:12px;">{ad_title}</a></b> - \r\n<strong><span style="color: green;font-size:12px;">{ad_display_url}</span></strong>\r\n<br>\r\n<span style="FONT-FAMILY: Arial, Helvetica, Verdana, Sans-serif;">{ad_description}</span><br></td>\r\n</tr>\r\n</table>', 'http://cgi.search123.com/cgi-bin/XMLFeed.cgi/5885?TYPE=Q&QUERY={keywords}&IP={IPN}&UID={UID}&START={start}&SIZE={ads_count}', '<REDIRECT_URL><![CDATA[{ad_uri}]]></REDIRECT_URL>\r\n<TITLE><![CDATA[{ad_title}]]></TITLE>\r\n<SITE_URL><![CDATA[{ad_display_url}]]></SITE_URL>\r\n<DESCRIPTION><![CDATA[{ad_description}]]></DESCRIPTION>\r\n', 0, 2, '<table border="0" width="100%" bgcolor="#f8fff5" style="border: 1px;  border-style: solid;  border-color: #b6dff6">\r\n<tr>\r\n<td align="left">\r\n{ads_content}\r\n<td width="150" valign="top" align="RIGHT"><span style="FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: arial">SPONSORED RESULTS</span></td></tr></table>\r\n');
INSERT INTO ads_boxes VALUES (2, 'side', '<div style="padding-top:5px">\r\n<table border="0" width="200" bgcolor="#f8fff5" style="border: 1px;  border-style: solid;  border-color: #b6dff6"><tr>\r\n<td style="padding-top:10px;padding-left:10px;padding-bottom:10px;padding-right:10px;">\r\n<b><a href="{ad_uri}" style="COLOR: #0066cc;font-size:12px;">{ad_title}</a></b><br>\r\n<span style="FONT-FAMILY: Arial, Helvetica, Verdana, Sans-serif;">{ad_description}</span><br>\r\n<strong><span style="color: green;font-size:12px;">{ad_url_title}</span></strong></td>\r\n</tr>\r\n</table>\r\n</div>', 'http://www.searchfeed.com/rd/feed/XMLFeed.jsp?trackID=P2238064224&pID=5555&cat={keywords}&nl={ads_count}&page={start}&ip={IP}&excID=162', '<URI>{ad_uri}</URI>\r\n<URL>{ad_url_title}</URL>\r\n<Description><![CDATA[{ad_description}]]></Description>\r\n<Title><![CDATA[{ad_title}]]></Title>', 0, 5, '<table border="0" cellpadding="0" cellspacing="0">\r\n        <tr>\r\n          <td align="center">\r\n          <span style="FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: arial">SPONSORED RESULTS</span>\r\n          </td>\r\n        </tr>\r\n        <tr>\r\n          <td align="left">\r\n    {ads_content}\r\n</td></tr>\r\n</table>');
INSERT INTO ads_boxes VALUES (3, 'bottom', '<table width="100%" border="0">\r\n<tr>\r\n<td valign="top">\r\n<b><a href="{ad_display_url}" target="_top" style="COLOR: #0066cc;font-size:12px;">{ad_title}</a></b> - <strong><span style="color: green;font-size:12px;">{ad_display_url}</span></strong>\r\n<br>\r\n<span style="FONT-FAMILY: Arial, Helvetica, Verdana, Sans-serif;">{ad_description}</span><br></td>\r\n</tr>\r\n</table>', 'http://find2.exactseek.com/cgi-bin/xmlsearch.cgi?term={keywords}&id=11011&s={start}&l={ads_count}', '<title><![CDATA[{ad_title}]]></title>\r\n<displayurl><![CDATA[{ad_display_url}]]></displayurl>\r\n<description><![CDATA[{ad_description}]]></description>', 0, 2, '<table border="0" width="100%" bgcolor="#f8fff5" style="border: 1px;  border-style: solid;  border-color: #b6dff6">\r\n<tr>\r\n<td align="left">\r\n{ads_content}\r\n<td width="150" valign="top" align="RIGHT"><span style="FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: arial">SPONSORED RESULTS</span></td></tr></table>');
# --------------------------------------------------------

#
# Table structure for table `cache_feed`
#

DROP TABLE IF EXISTS cache_feed;
CREATE TABLE cache_feed (
  itemID int(10) unsigned NOT NULL auto_increment,
  file_name varchar(255) NOT NULL default '',
  timeCreated datetime NOT NULL default '0000-00-00 00:00:00',
  exipredAfter int(11) NOT NULL default '0',
  keywords text,
  cache_size int(11) default NULL,
  size int(11) NOT NULL default '0',
  PRIMARY KEY  (itemID)
) TYPE=MyISAM;

#
# Dumping data for table `cache_feed`
#

# --------------------------------------------------------

#
# Table structure for table `settings`
#

DROP TABLE IF EXISTS settings;
CREATE TABLE settings (
  settID int(10) unsigned NOT NULL auto_increment,
  useCache tinyint(1) default '1',
  cacheTime int(11) default NULL,
  noFoundString blob,
  header blob,
  footer blob,
  cache_size int(11) default NULL,
  PRIMARY KEY  (settID)
) TYPE=MyISAM;

#
# Dumping data for table `settings`
#

INSERT INTO settings VALUES (1, 0, 3600, '     <div>\r\n       <b><br><br><font color="#FF0000">Sorry, no records found that match your query.</font><br><br></b>\r\n       <b>Suggestions:</b><br><br>\r\n       Try another search category (e.g. web, images, etc.)<br><br>\r\n       Make sure all words in your query are spelled correctly<br><br>\r\n       Try a shorter query, or replace some keywords<br><br>\r\n      </div><br>', '<!doctype html public "-//W3C//DTD HTML 4.0 Transitional//EN">\r\n<HTML>\r\n<HEAD>\r\n<TITLE>Search Results</TITLE>\r\n<META http-equiv="content-type" CONTENT="text/html; charset=utf-8">\r\n<STYLE>\r\n<!--\r\nBODY {\r\n        PADDING-RIGHT: 0px; BACKGROUND-POSITION: left top; PADDING-LEFT: 0px; FONT-SIZE: 50%; BACKGROUND-ATTACHMENT: scroll; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: Arial, Helvetica, Verdana, Sans-serif; BACKGROUND-COLOR: #fff\r\n}\r\ntd\r\n{\r\nfont-family: Verdana, Arial, sans-serif; font-size:14px;\r\n}\r\nFORM {\r\n        MARGIN: 0px\r\n}\r\nA {\r\n        COLOR: #324f9a; BACKGROUND-COLOR: transparent\r\n}\r\nA.link {\r\n        COLOR: #324f9a; BACKGROUND-COLOR: transparent\r\n}\r\nA:visited {\r\n        COLOR: #939; BACKGROUND-COLOR: transparent\r\n}\r\nA:hover {\r\n        COLOR: #f60; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none\r\n}\r\nH2 {\r\n        MARGIN-TOP: 0px; FONT-SIZE: 100%; PADDING-TOP: 0px\r\n}\r\n.searchWithinResults .exactPh {\r\n        COLOR: #fff\r\n}\r\n.rnav {\r\n        COLOR: #324f9a\r\n}\r\n.footer P.links A:visited {\r\n        COLOR: #324f9a\r\n}\r\n.logos A:visited {\r\n        COLOR: #324f9a\r\n}\r\nTD.results UL LI A {\r\n        COLOR: #324f9a\r\n}\r\nA.tabOn {\r\n        COLOR: #333\r\n}\r\nA.tabOn:visited {\r\n        COLOR: #333\r\n}\r\nA.tabOn:hover {\r\n        COLOR: #333\r\n}\r\nA.tabOff {\r\n        COLOR: #333\r\n}\r\nA.tabOff:visited {\r\n        COLOR: #333\r\n}\r\nA.tabOff:hover {\r\n        COLOR: #333\r\n}\r\nA.tabOnEnd {\r\n        COLOR: #333\r\n}\r\nA.tabOnEnd:visited {\r\n        COLOR: #333\r\n}\r\nA.tabOnEnd:hover {\r\n        COLOR: #333\r\n}\r\nA.tabOffEnd {\r\n        COLOR: #333\r\n}\r\nA.tabOffEnd:visited {\r\n        COLOR: #333\r\n}\r\nA.tabOffEnd:hover {\r\n        COLOR: #333\r\n}\r\n\r\n.langButtons A {\r\n        COLOR: #333\r\n}\r\n.langButtons A:visited {\r\n        COLOR: #333\r\n}\r\n\r\n.adLabel {\r\n        COLOR: #666\r\n}\r\n.last10 {\r\n        COLOR: #666\r\n}\r\nP.result .resURL {\r\n        COLOR: #390\r\n}\r\nP.result .resSize {\r\n        COLOR: #390\r\n}\r\nP.result .resDate {\r\n        COLOR: #390\r\n}\r\n.rnav A.rnavLink:hover {\r\n        COLOR: #f60\r\n}\r\n.imgNavReturn A:hover {\r\n        COLOR: #f60\r\n}\r\nP.more A:hover {\r\n        COLOR: #f60\r\n}\r\n.fsOptOut A {\r\n        COLOR: #f60\r\n}\r\n.fsOptOut A:visited {\r\n        COLOR: #f60\r\n}\r\n#resultPage .resultWell P.result .resTitle .resType {\r\n        COLOR: #f60\r\n}\r\n#resultPage .rnav .rnavLabel {\r\n        COLOR: #f60\r\n}\r\n#resultPage .rnav .rnavCurr {\r\n        COLOR: #f60\r\n}\r\n.slabel {\r\n        COLOR: #f60\r\n}\r\n\r\n#mp3BrowseResults .mmBrowse {\r\n        COLOR: #f60\r\n}\r\n#ftpBrowseResults .ftpBrowse {\r\n        COLOR: #f60\r\n}\r\n.colLabel {\r\n        COLOR: #f60\r\n}\r\n.rewrite {\r\n        COLOR: #f60\r\n}\r\n.qRewrite .instr {\r\n        COLOR: #f60\r\n}\r\n.footer P.links A:hover {\r\n        COLOR: #f60\r\n}\r\n.price {\r\n        COLOR: #f60\r\n}\r\nH2 {\r\n        COLOR: #f60\r\n}\r\n#responsePage .hlight {\r\n        COLOR: #f60\r\n}\r\n.ocjp .warning {\r\n        COLOR: #f80\r\n}\r\n#homePage #dbStats P {\r\n        BACKGROUND-COLOR: #ebebeb\r\n}\r\nA.tabOff {\r\n        BACKGROUND-COLOR: #dfefff\r\n}\r\nA.tabOff:visited {\r\n        BACKGROUND-COLOR: #dfefff\r\n}\r\nA.tabOffEnd {\r\n        BACKGROUND-COLOR: #dfefff\r\n}\r\nA.tabOffEnd:visited {\r\n        BACKGROUND-COLOR: #dfefff\r\n}\r\n.ocjp P.links {\r\n        BACKGROUND-COLOR: #dfefff\r\n}\r\nA.tabOn {\r\n        BACKGROUND-COLOR: #9cf\r\n}\r\nA.tabOn:visited {\r\n        BACKGROUND-COLOR: #9cf\r\n}\r\nA.tabOn:hover {\r\n        BACKGROUND-COLOR: #9cf\r\n}\r\nA.tabOff:hover {\r\n        BACKGROUND-COLOR: #9cf\r\n}\r\nA.tabOnEnd {\r\n        BACKGROUND-COLOR: #9cf\r\n}\r\nA.tabOnEnd:hover {\r\n        BACKGROUND-COLOR: #9cf\r\n}\r\nA.tabOnEnd:visited {\r\n        BACKGROUND-COLOR: #9cf\r\n}\r\nA.tabOffEnd:hover {\r\n        BACKGROUND-COLOR: #9cf\r\n}\r\n#afterCatList {\r\n        BACKGROUND-COLOR: #9cf\r\n}\r\n#homePage .searchBar {\r\n        BACKGROUND-COLOR: #9cf\r\n}\r\n.searchBar2 {\r\n        BACKGROUND-COLOR: #9cf\r\n}\r\n.searchBarbottom {\r\n        BACKGROUND-COLOR: #9cf\r\n}\r\n\r\n\r\n#homePage .langButtons {\r\n        BACKGROUND-COLOR: #588fc7\r\n}\r\n.resultHeading {\r\n        BACKGROUND-COLOR: #588fc7\r\n}\r\n#resultPage .searchWithinResults {\r\n        BACKGROUND-COLOR: #588fc7\r\n}\r\n#withinResults P.searchReminder {\r\n        BACKGROUND-COLOR: #588fc7\r\n}\r\n#resultPage P .resTitle {\r\n        FONT-SIZE: 100%\r\n}\r\n.rewrite {\r\n        FONT-SIZE: 100%\r\n}\r\n.ocjp .warning {\r\n        FONT-SIZE: 100%\r\n}\r\nINPUT.button {\r\n        FONT-SIZE: 90%\r\n}\r\n#resultPage .langButtons {\r\n        FONT-SIZE: 90%\r\n}\r\n#responsePage .langButtons {\r\n        FONT-SIZE: 90%\r\n}\r\n.searchBar .exactPh {\r\n        FONT-SIZE: 90%\r\n}\r\n#resultPage .relatedResults {\r\n        FONT-SIZE: 90%\r\n}\r\n.adLabel {\r\n        FONT-SIZE: 80%\r\n}\r\n#homePage #atwlogo {\r\n        PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 32px 0px 37px; PADDING-TOP: 0px; TEXT-ALIGN: center\r\n}\r\nP.featuredLink {\r\n        PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 40px 0px 44px; PADDING-TOP: 0px; TEXT-ALIGN: center\r\n}\r\n#withinResults .searchWithinResults .form {\r\n        PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 40px 0px 44px; PADDING-TOP: 0px; TEXT-ALIGN: center\r\n}\r\n.fsOptOut {\r\n        PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 15px; PADDING-TOP: 15px; TEXT-ALIGN: center\r\n}\r\n#homePage #dbStats P {\r\n        PADDING-RIGHT: 0px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 7px; MARGIN: 0px; PADDING-TOP: 7px; BORDER-BOTTOM: #ccc 1px solid; TEXT-ALIGN: center\r\n}\r\n#homePage #mainToolbar {\r\n        PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: auto; WIDTH: 100%; PADDING-TOP: 0px; TEXT-ALIGN: center\r\n}\r\n.catList {\r\n        PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 2px 22px; PADDING-TOP: 0px; WHITE-SPACE: nowrap\r\n}\r\n#homePage .catList {\r\n        MARGIN: 3px 0px 2px; TEXT-ALIGN: center\r\n}\r\n.tabOn {\r\n        PADDING-RIGHT: 12px; PADDING-LEFT: 12px; PADDING-BOTTOM: 2px; MARGIN: 0px; WIDTH: 7%; PADDING-TOP: 3px; WHITE-SPACE: nowrap; TEXT-ALIGN: center; TEXT-DECORATION: none\r\n}\r\n.tabOff {\r\n        PADDING-RIGHT: 12px; PADDING-LEFT: 12px; PADDING-BOTTOM: 2px; MARGIN: 0px; WIDTH: 7%; PADDING-TOP: 3px; WHITE-SPACE: nowrap; TEXT-ALIGN: center; TEXT-DECORATION: none\r\n}\r\n.tabOnEnd {\r\n        PADDING-RIGHT: 12px; PADDING-LEFT: 12px; PADDING-BOTTOM: 2px; MARGIN: 0px; WIDTH: 7%; PADDING-TOP: 3px; WHITE-SPACE: nowrap; TEXT-ALIGN: center; TEXT-DECORATION: none\r\n}\r\n.tabOffEnd {\r\n        PADDING-RIGHT: 12px; PADDING-LEFT: 12px; PADDING-BOTTOM: 2px; MARGIN: 0px; WIDTH: 7%; PADDING-TOP: 3px; WHITE-SPACE: nowrap; TEXT-ALIGN: center; TEXT-DECORATION: none\r\n}\r\nA.tabOn {\r\n        BORDER-LEFT: #3770a8 1px solid\r\n}\r\nA.tabOff {\r\n        BORDER-LEFT: #3770a8 1px solid\r\n}\r\nA.tabOnEnd {\r\n        BORDER-RIGHT: #3770a8 1px solid; BORDER-LEFT: #3770a8 1px solid\r\n}\r\nA.tabOffEnd {\r\n        BORDER-RIGHT: #3770a8 1px solid; BORDER-LEFT: #3770a8 1px solid\r\n}\r\n#afterCatList {\r\n        PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; HEIGHT: 4px\r\n}\r\n#homePage .searchBar {\r\n        PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 8px; MARGIN: 0px; PADDING-TOP: 10px; WHITE-SPACE: nowrap\r\n}\r\n#resultPage .searchWithinResults {\r\n        PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 8px; MARGIN: 0px; PADDING-TOP: 10px; WHITE-SPACE: nowrap\r\n}\r\n.editCrit {\r\n        MARGIN-LEFT: 50px\r\n}\r\n.searchBar INPUT.button {\r\n        TEXT-TRANSFORM: uppercase; LETTER-SPACING: 0.02em\r\n}\r\n.searchWithinResults INPUT.button {\r\n        TEXT-TRANSFORM: uppercase; LETTER-SPACING: 0.02em\r\n}\r\nUNKNOWN {\r\n        PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px\r\n}\r\nUL {\r\n        PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 10px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; TEXT-ALIGN: left\r\n}\r\nUNKNOWN {\r\n        MARGIN-LEFT: 10px; LIST-STYLE-TYPE: none\r\n}\r\n#homePage .langButtons {\r\n        PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; PADDING-TOP: 2px; TEXT-ALIGN: center\r\n}\r\n#resultPage .langButtons {\r\n        TEXT-ALIGN: left\r\n}\r\n.resultHeading {\r\n        PADDING-RIGHT: 0px; BORDER-TOP: #9cf 4px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; PADDING-TOP: 2px\r\n}\r\n.qRewrite {\r\n        PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 3px; BORDER-BOTTOM: #ccc 1px solid\r\n}\r\n.mainResults .noResults {\r\n        MARGIN: 10px 0px\r\n}\r\n.mainResults {\r\n        PADDING-RIGHT: 0px; PADDING-LEFT: 32px; PADDING-BOTTOM: 0px; WIDTH: 90%; PADDING-TOP: 0px\r\n}\r\n.resultHeading .padder {\r\n        PADDING-RIGHT: 0px; PADDING-LEFT: 32px; PADDING-BOTTOM: 0px; WIDTH: 90%; PADDING-TOP: 0px\r\n}\r\n#responsePage .mainResults .padder {\r\n        PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 10px\r\n}\r\n#resultPage #sponsorLinks P {\r\n        PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 10px\r\n}\r\n#pe P.more {\r\n        PADDING-RIGHT: 0px! important; PADDING-LEFT: 0px! important; PADDING-BOTTOM: 7px! important; MARGIN: 0px; PADDING-TOP: 5px! important; TEXT-ALIGN: right\r\n}\r\n#sponsorLinks P.more {\r\n        PADDING-RIGHT: 0px! important; PADDING-LEFT: 0px! important; PADDING-BOTTOM: 7px! important; MARGIN: 0px; PADDING-TOP: 5px! important; TEXT-ALIGN: right\r\n}\r\n#pe {\r\n        BORDER-BOTTOM: #ccc 1px solid\r\n}\r\n#sponsorLinks P.more {\r\n        BORDER-BOTTOM: #ccc 1px solid\r\n}\r\n#resultPage #pe {\r\n        MARGIN-TOP: 5px\r\n}\r\n#responsePage .legend {\r\n        PADDING-RIGHT: 0px; BORDER-TOP: #ccc 1px solid; MARGIN-TOP: 10px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px\r\n}\r\n.legend UL LI {\r\n        PADDING-BOTTOM: 5px; MARGIN: 0px\r\n}\r\n#responsePage .legend P {\r\n        BORDER-TOP: #ccc 1px solid; PADDING-TOP: 10px\r\n}\r\n#resultPage .resultWell .submain {\r\n        PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 9px; MARGIN: 0px; PADDING-TOP: 6px; BORDER-BOTTOM: #ccc 1px solid\r\n}\r\n\r\n#moreRes {\r\n        PADDING-RIGHT: 0px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 12px; MARGIN: 0px 32px; PADDING-TOP: 5px\r\n}\r\n#moreRes .last10 {\r\n        BORDER-TOP: #ccc 1px solid; MARGIN: 10px 0px 0px; PADDING-TOP: 5px; TEXT-ALIGN: center\r\n}\r\n.rewrite {\r\n        PADDING-RIGHT: 5px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 6px; PADDING-BOTTOM: 5px; PADDING-TOP: 6px; BORDER-BOTTOM: #ccc 1px solid\r\n}\r\n.ocjp {\r\n        PADDING-RIGHT: 0px; PADDING-LEFT: 32px; PADDING-BOTTOM: 0px; WIDTH: 90%; PADDING-TOP: 0px\r\n}\r\n.ocjp .warning {\r\n        MARGIN: 20px 0px 15px; TEXT-ALIGN: center\r\n}\r\n.ocjp P {\r\n        PADDING-RIGHT: 20px; PADDING-LEFT: 20px; PADDING-BOTTOM: 20px; MARGIN: 0px 0px 15px; PADDING-TOP: 20px; TEXT-ALIGN: center\r\n}\r\n#modout {\r\n        BORDER-RIGHT: #588fc7 1px solid; BORDER-TOP: #588fc7 0px solid; BORDER-LEFT: #588fc7 1px solid; BORDER-BOTTOM: #588fc7 1px solid\r\n}\r\nA.refhead {\r\n        MARGIN-LEFT: 1.5em; TEXT-DECORATION: none\r\n}\r\nA.refhead:hover {\r\n        TEXT-DECORATION: underline\r\n}\r\nA.refhead SPAN.refchar {\r\n        FONT-WEIGHT: bold; FONT-SIZE: 0.8em\r\n}\r\n.refcont {\r\n        PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; MARGIN-BOTTOM: 3px; PADDING-BOTTOM: 3px; MARGIN-LEFT: 1.5em; PADDING-TOP: 3px\r\n}\r\n#resultPage .resultWell P.result#res1 {\r\n        MARGIN-TOP: 0px; PADDING-TOP: 5px\r\n}\r\n#Results .resultWell {\r\n        PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 7px; PADDING-TOP: 5px\r\n}\r\n#Results .resultWell P.result {\r\n        MARGIN-TOP: 0px; PADDING-TOP: 5px\r\n}\r\n#Results .resultWell P.resultInv {\r\n        MARGIN-TOP: 0px; PADDING-TOP: 5px\r\n}\r\n#Results .resultWell .invLinks {\r\n        PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; LINE-HEIGHT: 20px; PADDING-TOP: 7px\r\n}\r\n#resultPage .searchWithinResults {\r\n        BORDER-TOP: #9cf 2px solid; BORDER-BOTTOM: #9cf 2px solid; TEXT-ALIGN: center\r\n}\r\n#resultPage .noSearchWithin {\r\n        MARGIN: 0px 32px; BORDER-BOTTOM: #ccc 1px solid\r\n}\r\n#withinResults P.searchReminder {\r\n        PADDING-RIGHT: 0px; BORDER-TOP: #9cf 4px solid; PADDING-LEFT: 32px; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-TOP: 3px; WHITE-SPACE: nowrap\r\n}\r\n#resultPage #newsResults .newsSort {\r\n        PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 5px; BORDER-BOTTOM: #ccc 1px solid\r\n}\r\n#resultPage .rnav {\r\n        PADDING-RIGHT: 0px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; MARGIN: 7px 32px 0px; PADDING-TOP: 5px\r\n}\r\n.vidCat#resultPage .rnav {\r\n        BORDER-TOP-STYLE: none\r\n}\r\n.imgCat#resultPage .rnav {\r\n        MARGIN-TOP: 0px\r\n}\r\n.vidCat#resultPage .rnav {\r\n        MARGIN-TOP: 0px\r\n}\r\n.mp3Cat#resultPage .rnav {\r\n        MARGIN-TOP: 0px\r\n}\r\n.ftpCat#resultPage .rnav {\r\n        MARGIN-TOP: 0px\r\n}\r\nP.backWeb {\r\n        PADDING-RIGHT: 0px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 7px; MARGIN: 5px 0px 0px; PADDING-TOP: 5px\r\n}\r\n#withinResults #atwlogo {\r\n        PADDING-RIGHT: 0px; PADDING-LEFT: 32px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 15px; PADDING-TOP: 0px\r\n}\r\n#advanced #atwlogo {\r\n        PADDING-RIGHT: 0px; PADDING-LEFT: 32px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 15px; PADDING-TOP: 0px\r\n}\r\n#withinResults P.searchReminder {\r\n        COLOR: #fff; TEXT-ALIGN: center\r\n}\r\n#advanced #atwlogo {\r\n        PADDING-RIGHT: 0px; PADDING-LEFT: 32px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px\r\n}\r\n#ftpResults .resultWell {\r\n        PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 7px; PADDING-TOP: 5px\r\n}\r\n#ftpMatchResults .resultWell {\r\n        PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 7px; PADDING-TOP: 5px\r\n}\r\n#mp3Results .resultWell {\r\n        PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 7px; PADDING-TOP: 5px\r\n}\r\n#mp3BrowseResults .resultWell {\r\n        PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; PADDING-TOP: 3px\r\n}\r\n#ftpBrowseResults .resultWell {\r\n        PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; PADDING-TOP: 3px\r\n}\r\n#imgResults .resultWell {\r\n        PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 7px; PADDING-TOP: 15px\r\n}\r\n#imgBrowseResults .resultWell {\r\n        PADDING-TOP: 5px\r\n}\r\n#vidResults .resultWell {\r\n        PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 5px\r\n}\r\n#Results .colLabel {\r\n        PADDING-RIGHT: 5px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; PADDING-TOP: 6px; BORDER-BOTTOM: #ccc 1px solid\r\n}\r\n#mp3BrowseResults .mmBrowse {\r\n        PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 7px; PADDING-TOP: 5px; BORDER-BOTTOM: #ccc 1px solid\r\n}\r\n#ftpBrowseResults .ftpBrowse {\r\n        PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 7px; PADDING-TOP: 5px; BORDER-BOTTOM: #ccc 1px solid\r\n}\r\n#imgBrowseResults .resultWell .imgNavReturn {\r\n        MARGIN-BOTTOM: 7px\r\n}\r\n#advanced .advForms .padder {\r\n        PADDING-RIGHT: 32px; PADDING-LEFT: 32px; PADDING-BOTTOM: 7px; MARGIN: 0px; PADDING-TOP: 0px\r\n}\r\nA.content:link {\r\n        FONT: 11px Arial,Helvitica;\r\n  COLOR: #ff0000\r\n}\r\nA.content:visited {\r\nFONT: 11px Arial,Helvitica;\r\n        COLOR: #ff0000\r\n}\r\n-->\r\n</STYLE>\r\n<SCRIPT language=JavaScript\r\nsrc="js/browse.js"></SCRIPT>\r\n<SCRIPT language=JavaScript\r\nsrc="js/prev.js">\r\n</SCRIPT>\r\n</HEAD>\r\n<body>\r\n', '<div align="center">\r\nYourSiteName.com  2005\r\n</div>\r\n</body>\r\n</HTML>\r\n', 2);
# --------------------------------------------------------

#
# Table structure for table `terms`
#

DROP TABLE IF EXISTS terms;
CREATE TABLE terms (
  termID int(10) unsigned NOT NULL auto_increment,
  keyword text,
  date date default NULL,
  type enum('web','images','news','video','audio','shopping') default 'web',
  count int(11) default NULL,
  PRIMARY KEY  (termID)
) TYPE=MyISAM;

#
# Dumping data for table `terms`
#

DROP TABLE IF EXISTS bad_words;
CREATE TABLE bad_words (
  wordID int(10) unsigned NOT NULL auto_increment,
  word text,
  PRIMARY KEY  (wordID)
) TYPE=MyISAM;
